/* ==========================================================================
   Footer (#footer + "go to top" floating button)
   ========================================================================== */

/* Go to Top */
#toTop {
    position: fixed;
    bottom: 130px;
    right: 0;
    width: 45px;
    height: 45px;
    background-color: #333;
    color: #fff;
    border-radius: 8px 0 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    z-index: 100000;
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease-in-out, background .2s ease-in-out;
    line-height: 1;
    text-align: center;
}
#toTop:hover {
    background-color: #1a7149;
}
#toTop.visible {
    opacity: 1;
    pointer-events: auto;
}

/* Footer */
#footer {
    background: #272727;
    color: #c7c7c7;
    padding: 100px 15px 35px;
    font-size: 15px;
}
#footer * {
    color: #c7c7c7;
}
#footer a:hover {
    color: #fff;
}
.footer-inner {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    padding-bottom: 40px;
    align-items: flex-start;
}
.footer-col {
    flex: 1;
    min-width: 120px;
}
.footer-col--logo {
    flex: 0 0 auto;
    max-width: 130px;
}
.footer-col--logo img {
    display: block;
    width: 100%;
}
.footer-sub-title {
    color: #bda98a;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 20px;
}
.footer-sub-title sup {
    font-size: 60%;
}
.footer-desc.w-icon {
    position: relative;
    padding-left: 40px;
    margin-bottom: 15px;
}
.footer-desc.w-icon i {
    position: absolute;
    top: -3px;
    left: 0;
    font-size: 25px;
    color: #bda98a;
}
.footer-desc p {
    font-size: 15px;
    margin: 0 0 10px;
}
.footer-desc ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-desc ul li a {
    display: block;
    padding: 0 0 5px;
    font-size: 15px;
}
.footer-disclaimer {
    max-width: 900px;
    margin: 0 auto;
}
.footer-disclaimer .text-right {
    text-align: right;
}
.footer-disclaimer .font-12 {
    font-size: 12px;
}
.footer-bottom {
    text-align: center;
    padding: 25px 0;
    border-top: 1px solid #3a3a3a;
    max-width: 900px;
    margin: 0 auto;
    font-size: 15px;
}
@media screen and (max-width: 900px) {
    #footer {
        padding: 40px 20px 65px;
    }
    .footer-inner {
        flex-direction: column;
        gap: 30px;
    }
    .footer-col {
        min-width: 100%;
    }
    .footer-col--logo {
        display: none;
    }
    .footer-sub-title {
        margin-bottom: 15px;
    }
    .footer-disclaimer .text-right {
        text-align: center;
    }
    .footer-bottom {
        text-align: center;
    }
}
